Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 13:02:41 +0000

Chat transcript

	Harry Thu, 04/06/23 01:53:41 pm Europe/London
		Hello, would you like to talk about our services?
	Visitor 01:53:41 pm
		HI
		I&#39;m after a quote for a half rack with 2 1U servers, a switch and a firewall
		total power consumption would be under 300 Watts
		I&#39;d also want a 100Mbps internet connection
	Harry 01:54:39 pm
		SURE
		may I know which data center you prefer?
	Visitor 01:56:07 pm
		I&#39;m looking at NJDC1 and NJDC2 at the moment
		is there a big difference  in price?
	Harry 01:56:27 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
		Our experts will guide you with the pricing 
	Visitor 01:56:43 pm
		Sure
	Harry 01:56:51 pm
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/ 
	Visitor 01:57:07 pm
		Matthew Beasley, [email-masked] 0044 114 2418 841
	Harry 01:58:00 pm
		Thank you for the information, Our team will be in touch with you shortly. 
		Is there anything else I can help you with today? 
		Are we still connected? 
	Visitor 02:00:49 pm
		sorry I went through that link
	Harry 02:00:56 pm
		Is there anything else I can help you with today?
	Visitor 02:01:04 pm
		thanks for the info, hat&#39;s all for today
	Harry 02:01:08 pm
		It was nice talking to you. Have a great day, goodbye! 
	Visitor 02:01:10 pm
		*that&#39;s
		thanks, bye!
	Harry 02:01:19 pm
		bye
	System 02:01:22 pm
		Harry archived the chat
	System 02:02:02 pm
		You left the following comment: clicking links in the website just takes you in circles.
	System 02:02:02 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	7m 41s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-jersey

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com